#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
#Fri Dec 11 13:41:01 EST 2015
Code\ Coverage=Охват кода
Exclude\ Patterns=Шаблоны исключения
Include\ Patterns=Шаблоны включения
JaCoCo=JaCoCo
JaCoCo\ Output\ Directory=Каталог вывода JaCoCo
JAVA_OPTS=JAVA_OPTS
Patterns\ for\ excluded\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ excluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Шаблоны для исключения файлов из отчета (по одному на строке). Файлы, соответствующие этим шаблонам, безусловно исключаются из отчета. В шаблонах поддерживаются следующие символы подстановки\: ?, *, **.
Patterns\ for\ including\ JaCoCo\ XML\ files\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Шаблоны для включения файлов XML JaCoCo в отчет (по одному на строке). В шаблонах поддерживаются следующие символы подстановки\: ?, *, **.
Plugin\ to\ upload\ JaCoCo\ report\ results.=Модуль для передачи результатов отчета JaCoCo.
Publish\ a\ JaCoCo\ report.=Опубликовать отчет JaCoCo.
Publish\ JaCoCo\ Report=Опубликовать отчет JaCoCo
Quality=Качество
Report\ Name=Имя отчета
The\ directory\ offset\ where\ the\ JaCoCo\ XML\ output\ files\ exist.=Смещение каталога, где находятся файлы XML вывода JaCoCo.
The\ JAVA_OPTS\ environment\ variable\ to\ increase\ memory.\ Some\ JaCoCo\ XML\ reports\ can\ be\ large\ and\ requires\ increased\ memory\ to\ upload.=Переменная среды JAVA_OPTS для увеличения объема памяти. Отчеты XML JaCoCo могут быть объемными и требовать дополнительной памяти для передачи.
The\ name\ of\ the\ report\ to\ publish.=Имя отчета для публикации.
